Jump to content
apeisa

Released: PadLoper (commercial eCommerce platform for ProcessWire)

Recommended Posts

Trying to install Padloper on PW3, following your documentation.

I'll get the attached error when going to the second step in the checkout process (/checkout/confirmation/).
Do you have any idea?

btw: Can you add me to the support forum?

Thank You!

 

 

01-10-_2016_15-41-08.jpg

Share this post


Link to post
Share on other sites
On 6.10.2016 at 3:53 PM, apeisa said:

Sorry guys, pw requires dev release that is currently soft launched through support forum. I check that you both should have access now. @iamDaniello @Rainer Mertens

Hi @apeisa,

today i send you a mail with the same problem - can i also have access to the support forum? Thanks!

Okay - i see i have access... i will try the new version

Edited by SteffenB
  • Like 1

Share this post


Link to post
Share on other sites
On 18.11.2016 at 6:52 PM, StanLindsey said:

Any update on Padloper for PW3? I've got a project I'm looking forward to using it with =D 

Padloper works now with PW 3.0. Planning for next release on Christmas time.

  • Like 6

Share this post


Link to post
Share on other sites
On 08/12/2016 at 7:34 PM, apeisa said:

Padloper works now with PW 3.0. Planning for next release on Christmas time.

Thanks Apeisa, great work! 

Share this post


Link to post
Share on other sites

Hello,

I keep getting this error at the checkout.

public_html/www1/wire/core/Page.php(1481): ProcessWire\Wire->___callUnknown('parseCart', Array)

 

I installed it all twice but the error remains. Any solutions?

 

Sanne

Share this post


Link to post
Share on other sites

Is Padloper still active? We're currently looking at developing a flexible ecommerce solution (we build a lot of PW sites) but need to check it out. Is there any form of dev download?

Share this post


Link to post
Share on other sites

There's a couple of showcased sites in the forums. RE frontend, there's nothing really like this is how a PadLoper shop would look like. This is because PadLoper is like ProcessWire - it gives you the tools to build whatever you want. My shop (see sig) uses PadLoper...but that is not a PadLoper template since nothing like that exists (although PadLoper ships with example template files to get you started). Backend: There's a couple of stuff that need to be setup (shipping, etc), but also, no, there is no online demo, to the best of my knowledge.

Share this post


Link to post
Share on other sites

Before I download, I have a few questions:

1) Discount codes - is this supported?

2) Affiliates - are you able to give users a specific link and then assign orders to an affiliate

3) Product matrices - products can have pricing options (Small, Medium, Large and Black, Green, Yellow)

Share this post


Link to post
Share on other sites

I'll let others, especially @apeisa, chime in with more thoughts but I can attest that:

  1. Yes
  2. I am not sure, but I think it can be done
  3. Yes

For all of the above, you would need to write some code. Nothing out of the box. For #3, see example here.

  • Like 1

Share this post


Link to post
Share on other sites

hi!

On 20.3.2016 at 1:51 PM, ank said:

I am a frontend developer working with processwire.

A client is asking for a webshop, how difficult is it to get "mollie" (https://www.mollie.com/en/developers) working with PadLoper for a frontend developer.

I see there are allready diffrent modules available (https://www.mollie.com/en/modules) but not for PadLoper.

Ank.

 

On 13.4.2016 at 11:41 AM, videokid said:

Hi,

I was able to get it working...

Kind regards!

could you explain some details what has to be done, please? :)

  • Like 1

Share this post


Link to post
Share on other sites
On 2/8/2017 at 11:56 AM, webhoes said:

Is there a module for mollie? If so, I am interested.

PM me :-)

  • Like 1

Share this post


Link to post
Share on other sites
On 1/9/2017 at 6:21 PM, webhoes said:

Hello,

I keep getting this error at the checkout.

public_html/www1/wire/core/Page.php(1481): ProcessWire\Wire->___callUnknown('parseCart', Array)

 

I installed it all twice but the error remains. Any solutions?

 

Sanne

Hi,

I'm having the same issue. Dit you find a solution?

Pieterjan

Share this post


Link to post
Share on other sites

Yes, I used the version 2 padloper version on a version 3 of processwire.

If you use pw 3, download the version for pw 3 of padloper. The links are in the first post of this thread.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...